Subject: [ANN] netdev call - April 9th

From: Jakub Kicinski <[email-masked]>
Date: Tue, 9 Apr 2024 06:27:35 -0700

Hi!

Yes, the bi-weekly call is happening today, I forgot to send out 
the reminder. Time zones are aligned again, so 8:30 am (PT) / 
5:30 pm (~EU). See you at https://bbb.lwn.net/b/jak-wkr-seg-hjn